[user]
	email = jakub.fojt96@gmail.com
	name = Jakub Fojt
[filter "lfs"]
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
	required = true
[credential]
	helper = cache --timeout=3600
[color]
	ui = auto
[pull]
	ff = only
